artifact_uri: /home/alexey/Desktop/power/notebooks/../mlruns/327541276226730908/1fb3532e0c79449f8345f4a9a034d5c4/artifacts
end_time: 1712513103835
entry_point_name: ''
experiment_id: '327541276226730908'
lifecycle_stage: active
run_id: 1fb3532e0c79449f8345f4a9a034d5c4
run_name: back_384__ahead_16
run_uuid: 1fb3532e0c79449f8345f4a9a034d5c4
source_name: ''
source_type: 4
source_version: ''
start_time: 1712512643210
status: 3
tags: []
user_id: alexey
